/**
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.ide;

import fr.n7.petrinet.txt.ide.AbstractNETIdeModule;

/**
 * Use this class to register ide components.
 */
@SuppressWarnings("all")
public class NETIdeModule extends AbstractNETIdeModule {
}
